## oxygen-sounds 5.25.5

=== debian/changelog ===
oxygen-sounds (4:5.25.5-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 Sep 2022 15:32:53 +0100

oxygen-sounds (4:5.25.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Wed, 03 Aug 2022 10:47:39 +0100

oxygen-sounds (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:31:15 +0200

oxygen-sounds (4:5.25.4-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 02 Aug 2022 17:59:59 +0100

oxygen-sounds (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:26:45 +0200

oxygen-sounds (4:5.25.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Jul 2022 14:44:35 +0100

oxygen-sounds (4:5.25.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jun 2022 14:17:34 +0100

oxygen-sounds (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Add myself to Uploaders.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:44:57 +0200

oxygen-sounds (4:5.25.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 21 Jun 2022 16:27:56 +0100

oxygen-sounds (4:5.25.0-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu maintainer and Vcs fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 18 Jun 2022 07:52:02 +0100

oxygen-sounds (4:5.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 15 Jun 2022 07:14:16 +0200

oxygen-sounds (4:5.25.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.25.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 14 Jun 2022 08:06:32 +0100

oxygen-sounds (4:5.24.90-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Drop the unused ${shlibs:Depends} substvar.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Wed, 01 Jun 2022 08:29:10 +0200

oxygen-sounds (4:5.24.90-1) unstable; urgency=medium

  * Initial release, split from the oxygen source package.
  * Bump epoch to match existing binary package.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 00:47:55 +0200
