=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: oxygen-sounds
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -12,8 +13,8 @@
                qtbase5-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
 Rules-Requires-Root: no
 
 Package: oxygen-sounds
