=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.102.0~),
-               pkg-config,
+               pkgconf,
                qtbase5-dev,
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
