=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                debhelper-compat (= 13),
                dh-sequence-kf5,
                extra-cmake-modules (>= 5.102.0~),
-               pkgconf,
                qtbase5-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
