=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-kf5,
+               dh-sequence-kf6,
                cmake (>= 3.16~),
                extra-cmake-modules (>= 5.102.0~),
-               qtbase5-dev,
+               qt6-base-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
