## oxygen-sounds 6.3.5

=== debian/changelog ===
oxygen-sounds (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:34:52 +0100
