## oxygen-sounds 6.4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.4.2")
 
 include(FeatureSummary)
 
@@ -18,8 +17,13 @@
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 
-file(GLOB _oggfile CONFIGURE_DEPENDS "sounds/*.ogg" )
-install(FILES ${_oggfile}
-	DESTINATION  ${KDE_INSTALL_SOUNDDIR} )
+install(DIRECTORY "sounds/oxygen" DESTINATION ${KDE_INSTALL_SOUNDDIR}
+        PATTERN "*.license" EXCLUDE)
+
+option(KF5_SUPPORT "Provide the legacy sound paths for KF5 apps" ON)
+if(KF5_SUPPORT)
+    file(GLOB _oggfile CONFIGURE_DEPENDS "sounds/*.ogg" )
+    install(FILES ${_oggfile} DESTINATION ${KDE_INSTALL_SOUNDDIR})
+endif()
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
