## oxygen-sounds 6.4.3

=== debian/changelog ===
oxygen-sounds (4:6.4.3-0zneon+24.04+noble+release+build21) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 12:21:01 +0000

oxygen-sounds (4:6.4.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 11:22:35 +0000
