## oxygen-sounds 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.4.2")
+set(PROJECT_VERSION "6.4.5")
 
 include(FeatureSummary)
