=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf6,
-               extra-cmake-modules (>= 5.102.0~),
-               qt6-base-dev,
+               extra-cmake-modules (>= 6.14.0~),
+               qt6-base-dev (>= 6.8.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/oxygen-sounds
