## oxygen-sounds 6.4.5+p24.04+vstable+git20251003.0303

=== debian/changelog ===
oxygen-sounds (4:6.4.5+p24.04+vstable+git20251003.0303-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:03:16 +0000

oxygen-sounds (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:51:18 +0000
