## oxygen-sounds 6.4.5+p24.04+vstable+git20251011.2330

=== debian/changelog ===
oxygen-sounds (4:6.4.5+p24.04+vstable+git20251011.2330-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:30:53 +0000
