=== debian/changelog ===
oxygen-sounds (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 12:27:18 +0200

oxygen-sounds (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:15 +0200
