=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Homepage: https://invent.kde.org/plasma/oxygen-sounds
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/oxygen-sounds.git
-Rules-Requires-Root: no
 
 Package: oxygen-sounds
 Architecture: all
