## oxygen-sounds 6.5.0+p24.04+vstable+git20251021.0824

=== debian/changelog ===
oxygen-sounds (4:6.5.0+p24.04+vstable+git20251021.0824-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:24:25 +0000

oxygen-sounds (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:48:48 +0000
