## oxygen-sounds 6.5.1+p24.04+vstable+git20251029.0823

=== debian/changelog ===
oxygen-sounds (4:6.5.1+p24.04+vstable+git20251029.0823-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 08:23:31 +0000

oxygen-sounds (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:16:23 +0000
