=== debian/control ===
Source: oxygen-sounds
Section: kde
Priority: optional
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/oxygen-sounds
Vcs-Git: https://invent.kde.org/neon/neon-packaging/oxygen-sounds.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/oxygen-sounds
Maintainer: Neon CI <neon@kde.org>

Package: oxygen-sounds
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Sounds for the Oxygen desktop theme
 The Oxygen desktop theme is used by Plasma and other KDE Software.
 .
 This package contains the sounds.
