=== debian/changelog ===
oxygen-sounds (4:6.5.2+p24.04+vunstable+git20251106.0942-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 09:42:08 +0000

oxygen-sounds (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:11:57 +1000
