## oxygen-sounds 6.5.3+p24.04+vstable+git20251122.2334

=== debian/changelog ===
oxygen-sounds (4:6.5.3+p24.04+vstable+git20251122.2334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:34:19 +0000

oxygen-sounds (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:12:33 +1000
