## oxygen-sounds 6.5.4+p24.04+vstable+git20251209.1107

=== debian/changelog ===
oxygen-sounds (4:6.5.4+p24.04+vstable+git20251209.1107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:07:07 +0000

oxygen-sounds (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:20:47 +1000
