## oxygen-sounds 6.5.5

=== debian/changelog ===
oxygen-sounds (4:6.5.5-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:52:37 +0000

oxygen-sounds (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:29:19 +1000
