## oxygen-sounds 6.5.5+p24.04+vstable+git20260122.1245

=== debian/changelog ===
oxygen-sounds (4:6.5.5+p24.04+vstable+git20260122.1245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 12:45:23 +0000
