## oxygen-sounds 6.5.5+p24.04+vstable+git20260129.0213

=== debian/changelog ===
oxygen-sounds (4:6.5.5+p24.04+vstable+git20260129.0213-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 02:13:50 +0000
