## oxygen-sounds 6.5.5+p24.04+vunstable+git20260113.2217

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(oxygen-sounds)
-set(PROJECT_VERSION "6.5.4")
+set(PROJECT_VERSION "6.6.80")
 
 include(FeatureSummary)
